:root {
  --bs-primary: #1f487e;
  --bs-primary-light: #e6edf8;
}

.table {
  font-size: 14px;
}

.bg-primary {
  background-color: var(--bs-primary) !important;
}

.btn-secondary:hover {
  background-color: var(--bs-primary-light) !important;
  color: var(--bs-primary) !important;
  transition: all 0.2s linear;
}

.form-container {
  padding: 20px;
  box-shadow: 1px 3px 20px 0px #dedede;
  border-radius: 10px;
  margin-top: 10px;
  max-width: 100%;
  overflow: auto;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

label {
  font-size: 20px !important;
  color: #786e6e;
}

.addItem-container::-webkit-scrollbar-thumb {
  background: #dedede;
}
.addItem-container::-webkit-scrollbar {
  width: 5px;
}

.section-subHeading {
  color: var(--bs-primary);
  font-weight: 600;
}

.section-subheader {
  font-size: 18px !important;
}

.f-12 {
  font-size: 12px !important;
  font-weight: 600;
}

.btn-check:focus + .btn-primary,
.btn-primary:focus {
  background-color: var(--bs-primary) !important;
}

.btn {
  box-shadow: unset !important;
  border: 0;
  font-size: 14px;
}

#print-section {
  display: block;
}

@media print {
  .ordersData {
    display: none;
  }

  #print-section {
    display: block;
    background-color: white;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
  }
}

.css-kk1bwy-MuiButtonBase-root-MuiMenuItem-root.Mui-selected {
  background-color: rgb(25 118 210 / 67%) !important;
}

.btn-check:focus + .btn-secondary,
.btn-secondary:focus {
  color: var(--bs-primary) !important;
  background-color: var(--bs-primary-light) !important;
  border: 0 !important;
  box-shadow: none !important;
}

.form-control {
  box-shadow: none !important;
}

input {
  font-size: 14px !important;
}
